import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const inspectorGetNewRequests = createAsyncThunk(
  "INSPECTOR_GET_NEW_REQUESTS",
  async () => {
    const { data, status } = await axios.get(
      "Poultry_Request/?role=ProvinceInspector"
    );
    return { data, status };
  }
);
